# Uses of Class
org.jmol.util.BoxInfo

Packages that use BoxInfo
Package
Description
org.jmol.api
org.jmol.modelset
org.jmol.viewer

## Uses of BoxInfo in org.jmol.api

Methods in org.jmol.api with parameters of type BoxInfo
Modifier and Type
Method
Description
`abstract void`
JmolViewer.`calcAtomsMinMax(BS bs, BoxInfo boxInfo)`

## Uses of BoxInfo in org.jmol.modelset

Methods in org.jmol.modelset that return BoxInfo
Modifier and Type
Method
Description
`BoxInfo`
ModelSet.`getBoxInfo()`
`BoxInfo`
ModelSet.`getBoxInfo(BS bs, float scale)`
Methods in org.jmol.modelset with parameters of type BoxInfo
Modifier and Type
Method
Description
`int`
ModelSet.`calcAtomsMinMax(BS bs, BoxInfo boxInfo)`

## Uses of BoxInfo in org.jmol.viewer

Methods in org.jmol.viewer with parameters of type BoxInfo
Modifier and Type
Method
Description
`void`
Viewer.`calcAtomsMinMax(BS bs, BoxInfo boxInfo)`